aws-eventstream Gem Info

Pupilfirst-8Ad21Ec3642415C0Bbc40A432Ed8Abfddcf76471
Nameaws-eventstream
Group
Debian Nameruby-aws-eventstream
Debian Version
Parent(s) aws-sdk-core

Requirement[u'~> 1.0', u' >= 1.0.2']